低危 ISC BIND up to 9.9.1 DNS64 IPv6 Transition Mechanism 拒绝服务漏洞

CVE编号

CVE-2012-5688

利用情况

暂无

补丁情况

官方补丁

披露时间

2012-12-07
漏洞描述
ISC BIND是一款DNS协议的实现。在处理某些请求时DNS64 IPv6过渡机制存在一个错误,允许攻击者构建特制的DNS查询触发REQUIRE断言,使服务程序崩溃。要成功个利用漏洞需要启用DNS64.
解决建议
ISC BIND 9.8.4-P1或9.9.2-P1已经修复此漏洞,建议用户下载使用:ttp://www.isc.org/downloads/all.
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind 9.8.0 -
运行在以下环境
应用 isc bind 9.8.1 -
运行在以下环境
应用 isc bind 9.8.2 -
运行在以下环境
应用 isc bind 9.8.3 -
运行在以下环境
应用 isc bind 9.9.0 -
运行在以下环境
应用 isc bind 9.9.1 -
运行在以下环境
系统 amazon_AMI bind * Up to
(excluding)
9.8.2-0.10.rc1.26.amzn1
运行在以下环境
系统 centos_6 bind * Up to
(excluding)
9.8.2-0.10.rc1.el6_3.6
运行在以下环境
系统 oracle_6 bind * Up to
(excluding)
9.8.2-0.17.rc1.0.2.el6.3
阿里云评分
3.9
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况